.textContain {
   width: 140px;
   margin-top: 65px;
   float: none;
   margin-left: 0px;
}

.apptemp {
   width: 159px;
   padding-bottom: 10px;
}

.appIMG {
    float: left;
    height: 65px;
    margin-left: 41px;
    margin-right: auto;
    width: 54px;
}

.textContain h1{
   text-align: center;
}

#topBanner {
    height: 243px;
    border-bottom: 1px solid #ECF0F3;
}
#mobileBanner {
    background: url("/images/mobile/mobile-top-pic.png") no-repeat scroll 0 0 transparent;
    height: 229px;
    margin-top: 45px;
    position: absolute;
    right: 20px;
    top: -12px;
    width: 494px;
}

#takeWA h2 {
    width: 261px;
    text-shadow: #999 0px 1px 1px;
}

footer.common, #otherProducts {
  min-width: 960px;
}

#mainContent {
    margin-top: 20px;
}

#otherProducts {
    background-color: #f7f7f7;
    border-top: 1px solid rgb(237, 236, 236);
    padding:27px 10px 35px;
    /*height: 109px;*/
}

#otherProducts p {
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 18px;
}

#otherProducts a {
    font-weight: normal;
}

#appListContain {
  margin-top: -14px;
}
#pageTitle h1 {
    background-image: url(/images/mobile/header-mobile.png);
}

#pageTitle h1 a{
    display:block;
    height:100%;
    float:left;
}

.mobileNav#pageNav {
  position: relative;
  left: 0;
}

h2 {
    font-size: 33px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom:0px;
}

h3, h3 a {
    margin-top:10px;
    margin-bottom:20px;
    font-size: 18px;
    font-weight: normal;
}

a.top-heading{
    font-size: 18px;
    color: inherit;
}

#takeWA {
    width: 483px;
}

#takeWA p {
    font-size: 14px;
    line-height: 21px;
    color: #555555;
}

.device {
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: transparent;
    float: left;
    height: 140px;
    margin-left: 70px;
    padding-top: 2px;
   /* cursor:hand;
    cursor:pointer; */
    padding-left: 70px;
}
.device:first-child {

}
.device a {
    color: black;
}
.device p {
  font-size: 14px;
  color: grey;
  display: inline-block;
  font-weight: 600;
  margin-top: 5px;
}
.device a:hover {
    color: #DB0303;
}
.device .marketLink {
    font-size: 14px;
    font-weight:600;
    color: #000000;
    display: inline-block;
    margin-top: 3px;
}
.device h4 {
    font-size: 18px;
    margin-bottom: 1px;
    margin-top: 0;
}
.device .subText {
    color: #AEAEAE;
    font-size: 10px;
    padding-top:5px;
}
.device .appstore {
    color: #555555;
    line-height:16px;
    font-size: 11px;
    font-style: italic;
    padding-left: 20px;
    padding-top: 3px;
}
.device .buynow {
    background: transparent url(/images/mobile/mobile-buy-btn.png) no-repeat 0 0;
    display: inline-block;
    height: 26px;
    margin-top: 9px;
    width: 78px;
}
.device .buynow:hover {
    background-position: 0 -26px;
}
#iphone {
    width: 260px;
    margin-left: 0;
    background-image: url(/mobile/images/icon-iphone.gif);
}
#iphone .appstore {
    background: transparent url(/images/mobile/mobile-appleicon.gif) no-repeat 0 0;
}

#android {
    width: 393px;
    background-image: url(/mobile/images/icon-android.gif);
}
#android .appstore {
    background: transparent url(/images/mobile/mobile-droidicon.gif) no-repeat 0 2px;
}

#android span#androidDevices {
    margin-left: -18px;
}

#nook {
    width: 260px;
    margin-left:0;
    background-image: url(/mobile/images/icon-nook.gif);
}

#kindle {
    margin-left: 0;
    width: 260px;
    background-image: url(/mobile/images/icon-kindlefire.gif);
}
#windows {
   background-image:  url(/mobile/images/icon-windows.gif);
   width: 390px;
}
#windowsDeviceContain a {
  font-size: 17px;
  font-weight: bold;
  margin: 2px 0 0;
  color: #00bcf0;
}
#infoList {
    list-style: none;
    height: 16px;
    margin: 30px 0;
    padding: 0;
}
#infoList li {
    float: left;
    padding: 0 20px;
    border-left: 1px solid rgb(219, 219, 219);
}
#infoList li:first-child {
    border-left: 0;
    padding-left: 0;
}

.app-header {
    font-size: 18px;
    margin-top: 35px;
    margin-bottom: -45px;
}

.app-header a {
    font-size: 18px;
    color: inherit;
}

.moreInfoCol {
    float: left;
    line-height: 1.0;
}

.moreInfoCol ul.orange-bullets {
    font-size: 11px;
}

.moreInfoCol a:hover {
    color: #BB0000;
}

#additionalResources {
    font-weight: bold;
    border-left: 1px solid #E2E2E2;
    padding: 2px 0 0 10px;
    margin-top: 25px;
    margin-left: 80px;
}

#additionalResources li {
  margin-bottom: 5px;
}


#additionalResources .orange-bullets li span, .moreInfoCol div {
    font-weight: bold;
    font-size: 12px;
    color: black;
    line-height: 18px;
}

.moreInfoCol{
    font-weight: bold;
    margin-top: 25px;
    padding-right: 30px;
    padding-top: 6px;
}

.moreInfoCol div{
    margin-bottom: 10px;
}

.threecol {
   float: left;
   margin-right: 14px;
}

.otherproducts {
    float: left;
    width:250px;
    min-height:47px;
}
.otherproducts h4 {
    font-size: 14px;
    margin-bottom: 0px;
    margin-top: 0;
}
.otherproducts ul {
    list-style: none;
    height: 16px;
    margin: 0;
    padding: 0;
}
.otherproducts li {
    float: left;
    padding: 0 5px;
    border-left: 1px solid rgb(219, 219, 219);
}
.otherproducts li:first-child {
    border-left: 0;
    padding-left: 0;
}

.subtitle {
    color: #555;
    font-size: .75em;
}

#develProducts {
    background: transparent url(/images/mobile/mobile-dev.png) no-repeat 0 0px;
    padding-left: 59px;
    width:200px;
    margin-left:20px;
}

#develProducts h4 {
    margin-top:10px;
    color:black;
}

#otherApps {
    background: transparent url(/images/mobile/mobile-other.png) no-repeat 0 0;
    padding-left: 49px;
    margin-left:40px;
}
#otherApps ul {
  margin-top:4px;
}
#otherApps ul li em {
    font-size:11px;
    color:#555555;
}
#otherProducts #courseApps {
    padding-left:50px;
    background: url(/images/mobile/mobile-courseapps.png) no-repeat 0 0 ;
    margin-right:10px;
}
#otherProducts #courseApps p {
  font-size:11px;
  color:#666;
  margin:0;
  margin-top:4px;
}

.appCol .courseapps-buylinks{
  font-size:12px;
  font-weight:600;
  color: #E42217;
  display: block;
  margin-top: 3px;
}

.apptemp .courseapps-buylinks{
  font-size:12px;
  font-weight:600;
  color: #E42217;
  display: block;
  margin-top: 3px;
}
#otherProducts a:visited h4,
#otherProducts a:active h4,
#otherProducts a h4 {
  color:black;
  margin-bottom:2px;
}
#otherProducts a:hover h4 {
  color:#db0303;
}

div.apps-list{
   margin-top: 30px;
   margin-bottom: 65px;
}

div.apps {
  width: 959px;
  margin-top: -20px;
}

div.apps h1 a:hover {
    color: #DB0303;
}

.heading-sub {
  color: #777;
  line-height: 18px;
}

.sub-device {
  margin-bottom: 17px;
}

.sub-apps{
  margin-bottom: -10px;
}

h1.top-heading {
  margin-bottom: -4px !important;
}

.androidImg {
  background:transparent url(/images/mobile/androidImg.gif) no-repeat;
  width:86px;
  height:20px;
  display:block;
}

.androidImg:hover {
  background:transparent url(/images/mobile/androidImgGrey.gif) no-repeat;
  width:86px;
  height:20px;
  display:block;
}

.iphoneImg {
  background:transparent url(/images/mobile/iphoneImg.gif) no-repeat;
  width:76px;
  height:20px;
  display:block;
  float:left;
}

.iphoneImg:hover {
  background:transparent url(/images/mobile/iphoneImgGrey.gif) no-repeat;
}

.ipadImg {
  background:transparent url(/images/mobile/ipadImg.gif) no-repeat;
  width:75px;
  height:20px;
  display:block;
  float:right
}

.ipadImg:hover {
  background:transparent url(/images/mobile/ipadImgGrey.gif) no-repeat;
}

.nookImg {
  background:transparent url(/images/mobile/nookImg.gif) no-repeat;
  width:140px;
  height:20px;
  display:block;
}

.nookImg:hover {
  background-image: url(/images/mobile/nookImgGrey.gif);
}

.kindleImg {
  background:transparent url(/images/mobile/kindleImg.gif) no-repeat;
  width:110px;
  height:20px;
  display:block;
}

.kindleImg:hover {
  background:transparent url(/images/mobile/kindleImgGrey.gif) no-repeat;
}

#kindleContain a, #androidContain a, #iphoneDeviceContain a {
   font-size: 17px;
    font-weight: bold;
 display: inline-block;
  margin-top: 2px;
}

.device a:hover, .device a:hover span,
 .device a:hover em {
    color: #DB0303 !important;
}

#kindleContain a em, #androidContain a em, #iphoneDeviceContain a em, #windowsDeviceContain a em {
  font-size: 17px;
  font-weight: bold;
  font-style: normal;
}

#kindleContain a em {
  color: #ff8d00;
}

#androidContain a {
color: #a1ce3c;
}
#kindleContain a {
  color: #000;
}
#kindleContain a span {
color: #ff8d00;
}
#iphoneContain a {
color: #3f5f7d;
}

.forText {
  font-size:16px;
  font-weight:lighter;
}

#iphoneDeviceContain {
  display:inline-block;
  width:160px;
}

#iphoneContain {
  text-decoration:none;
  color:black;
}

.pipe-sm {
  padding-left: 2px;
  padding-right: 2px;
}

.pipe-med {
  font-weight:lighter;
  color:#bfbfbf;
  font-size:16px;
  padding-left: 3px;
  padding-right: 3px;
}

.pipe-lg {
  color: #bfbfbf;
  font-size: 16px;
  padding-left: 9px;
  padding-right: 9px;
}
